<?php
/**
 * Plugin Name: SEO Cleaner
 * Plugin URI:  https://www.teamdev.com/
 * Description: WordPress plugin for cleaning your site’s code and making it SEO-ready in a few clicks.
 * Version:     1.4
 * Author:      TeamDev Ltd
 * Author URI:  https://www.teamdev.com/
 * Text Domain: seocl
 */

// If this file is called directly, abort.
if ( ! defined( 'ABSPATH' ) ) {
	die();
}

define( 'SEOCL_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );
define( 'SEOCL_BASENAME', plugin_basename( __FILE__ ) );

require_once SEOCL_PLUGIN_DIR . 'includes/class-seo-cleaner.php';

/**
 * Begins execution of the plugin
 */
new SEO_Cleaner();